<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY addressing.label "Адресация">
<!ENTITY addressingText.label "При подборе адресов:">
<!ENTITY useGlobal.label "Использовать мои глобальные настройки LDAP-сервера для этой учетной записи">
<!ENTITY editDirectories.label "Изменить каталоги...">
<!ENTITY directories.label "Использовать другой LDAP-сервер:">
